
QGIS Application - Bug report #1145

"Check QGIS version" gives wrong information

2008-07-08 01:33 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11205

Description

Using 0.11 from SVN trunk r8371.

Help > Check QGIS version:

There is a new version of QGIS available

The Development Version Contains No New Features Since Version 0.10.0

Would you like more information?

Click OK:

No new features are available. Check back later.

The information is wrong. I'm using 0.11 and there are new features compared to 0.10.

History

#1 - 2008-07-08 01:39 AM - Maciej Sieczka -

Duplicate of #1047. Sorry. Closing it.

#2 - 2008-07-08 01:39 AM - Maciej Sieczka -

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.10.0 deleted
